version: 0.4.2
files:
  - url: Boost-Setup-0.4.2.exe
    sha512: zdzkNJ744Xgob8AH59BiZ9a9Vm4QmViUi5xJSioSdZ6w1mfAY/eJ9CjDw4MvF16nhzpUhGA/uaKc2q4YC3pAOw==
    size: 175103024
path: Boost-Setup-0.4.2.exe
sha512: zdzkNJ744Xgob8AH59BiZ9a9Vm4QmViUi5xJSioSdZ6w1mfAY/eJ9CjDw4MvF16nhzpUhGA/uaKc2q4YC3pAOw==
releaseDate: '2023-04-18T06:38:32.062Z'
